<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Veritas Software</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Veritas_Software"/>
<meta name="wx_page_id" content="40461"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Veritas Software" id="wxsec1"><h1 class="pagetitle" id="wx1">Veritas Software</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Puzzle_stub1.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Puzzle_stub1.png" wx:page_id="125859" id="wx4"><img src="/wit/Immagine:Puzzle_stub1.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Aziende" title="Aziende" wx:linktype="known" wx:pagename="Aziende" wx:page_id="443283" id="wx7">aziende</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Veritas_Software&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Infobox_Azienda" page_id="227181"/>
<table class="sinottico" id="wx12">
<tr class="sinottico_testata" id="wx13">
<th colspan="2" class="sinottico_testata" style="background:#FCE3C6;" id="wx14">
<p id="wx15">VERITAS Software</p>
</th>
</tr>

<tr id="wx16">
<td colspan="2" style="padding-bottom:1em;text-align:center;" id="wx17"><a href="/wit/Immagine:Veritas-logo.png" title="Logo" wx:linktype="image" wx:pagename="Immagine:Veritas-logo.png" wx:page_id="268986" id="wx18"><img src="/wit/Immagine:Veritas-logo.png" alt="Logo" width="200" height="200" id="wx19"/></a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx20">
<td colspan="2" style="padding-bottom:1em;text-align:center;" id="wx21">
<p id="wx22">[[Immagine:{{{foto}}}|200x200px]]</p>
</td>
</tr>

<tr id="wx23">
<th width="75px" id="wx24"><a href="/wit/Impresa" title="Impresa" wx:linktype="known" wx:pagename="Impresa" wx:page_id="279862" id="wx25">Tipologia</a> </th>
<td id="wx26"><a href="/wit/Societ%C3%A0_per_azioni" title="Società per azioni" wx:linktype="known" wx:pagename="Società_per_azioni" wx:page_id="213884" id="wx27">società per azioni</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx28">
<th width="75px" id="wx29"><a href="/wit/Borsa_valori" title="Borsa valori" wx:linktype="known" wx:pagename="Borsa_valori" wx:page_id="277196" id="wx30">Borse valori</a> </th>
<td id="wx31"/>
</tr>

<tr id="wx32">
<th id="wx33">
<p id="wx34">Fondazione</p>
</th>
<td id="wx35"><a href="/wit/1989" title="1989" wx:linktype="known" wx:pagename="1989" wx:page_id="4674" id="wx36">1989</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx37">
<th id="wx38">
<p id="wx39">Fondata da</p>
</th>
<td id="wx40">
<p id="wx41">{{{fondatori}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx42">
<th id="wx43">
<p id="wx44">Chiusa</p>
</th>
<td id="wx45">
<p id="wx46">{{{data_chiusura}}}</p>
</td>
</tr>

<tr id="wx47">
<th id="wx48">
<p id="wx49">Sede principale</p>
</th>
<td id="wx50">
<p id="wx51"><a href="/wit/Mountain_View" title="Mountain View" wx:linktype="known" wx:pagename="Mountain_View" wx:page_id="1064206" id="wx52">Mountain View</a> <a href="/wit/California" title="California" wx:linktype="known" wx:pagename="California" wx:page_id="1441" id="wx53">California</a>, <a href="/wit/Stati_Uniti_d%27America" title="Stati Uniti d'America" wx:linktype="known" wx:pagename="Stati_Uniti_d'America" wx:page_id="1563740" id="wx54">USA</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx55">
<th id="wx56">
<p id="wx57">Gruppo</p>
</th>
<td id="wx58"/>
</tr>

<tr class="hiddenStructure noprint" id="wx59">
<th id="wx60">
<p id="wx61">Filiali</p>
</th>
<td id="wx62"/>
</tr>

<tr id="wx63">
<th width="75px" id="wx64">
<p id="wx65">Persone chiave</p>
</th>
<td id="wx66">
<p id="wx67"><a href="/wit/Gary_Bloom" class="new" title="Gary Bloom" wx:linktype="unknown" wx:pagename="Gary_Bloom" id="wx68">Gary Bloom</a>, CEO</p>
</td>
</tr>

<tr id="wx69">
<th id="wx70">
<p id="wx71"><a href="/wit/Industria" title="Industria" wx:linktype="known" wx:pagename="Industria" wx:page_id="10347" id="wx72">Settore</a></p>
</th>
<td id="wx73">
<p id="wx74"><a href="/wit/Software" title="Software" wx:linktype="known" wx:pagename="Software" wx:page_id="3889" id="wx75">software</a></p>
</td>
</tr>

<tr id="wx76">
<th id="wx77">
<p id="wx78"><a href="/wit/Prodotto_%28commercio%29" title="Prodotto (commercio)" wx:linktype="known" wx:pagename="Prodotto_(commercio)" wx:page_id="279914" id="wx79">Prodotti</a></p>
</th>
<td id="wx80">
<ul id="wx81">
<li id="wx82"><a href="/wit/VxFS" title="VxFS" wx:linktype="known" wx:pagename="VxFS" wx:page_id="40495" id="wx83">VxFS</a></li>

<li id="wx84"><a href="/wit/VxVM" class="new" title="VxVM" wx:linktype="unknown" wx:pagename="VxVM" id="wx85">VxVM</a></li>

<li id="wx86"><a href="/wit/VxSF" class="new" title="VxSF" wx:linktype="unknown" wx:pagename="VxSF" id="wx87">VxSF</a></li>
</ul>
</td>
</tr>

<tr id="wx88">
<th width="75px" id="wx89">
<p id="wx90"><a href="/wit/Fatturato" title="Fatturato" wx:linktype="known" wx:pagename="Fatturato" wx:page_id="238941" id="wx91">Fatturato</a></p>
</th>
<td id="wx92">
<p id="wx93">$2.04 miliardi <a href="/wit/USD" title="USD" wx:linktype="known" wx:pagename="USD" wx:page_id="242947" id="wx94">USD</a> <small id="wx95">(<a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx96">2004</a>)</small></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx97">
<th width="75px" id="wx98">
<p id="wx99"><a href="/wit/Margine_d%27intermediazione" title="Margine d'intermediazione" wx:linktype="known" wx:pagename="Margine_d'intermediazione" wx:page_id="1785878" id="wx100">Margine d'intermed.</a></p>
</th>
<td id="wx101"/>
</tr>

<tr class="hiddenStructure noprint" id="wx102">
<th width="75px" id="wx103">
<p id="wx104"><a href="/wit/Risultato_operativo" title="Risultato operativo" wx:linktype="known" wx:pagename="Risultato_operativo" wx:page_id="1342604" id="wx105">Risultato operativo</a></p>
</th>
<td id="wx106"/>
</tr>

<tr class="hiddenStructure noprint" id="wx107">
<th width="75px" id="wx108">
<p id="wx109"><a href="/wit/Utile_netto" title="Utile netto" wx:linktype="known" wx:pagename="Utile_netto" wx:page_id="358852" id="wx110">Utile netto</a></p>
</th>
<td id="wx111"/>
</tr>

<tr id="wx112">
<th width="75px" id="wx113">
<p id="wx114">Dipendenti</p>
</th>
<td id="wx115">
<p id="wx116">7.000</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx117">
<th id="wx118"><a href="/wit/Slogan" title="Slogan" wx:linktype="known" wx:pagename="Slogan" wx:page_id="11951" id="wx119">Slogan</a> </th>
<td id="wx120">
<p id="wx121">'</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx122">
<th id="wx123">
<p id="wx124">Note</p>
</th>
<td id="wx125"/>
</tr>

<tr id="wx126">
<th id="wx127"><a href="/wit/Sito_web" title="Sito web" wx:linktype="known" wx:pagename="Sito_web" wx:page_id="19712" id="wx128">Sito web</a> </th>
<td id="wx129"><a href="http://www.veritas.com" class="external text" wx:linktype="external" rel="nofollow" id="wx130">www.veritas.com</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx131">
<td colspan="2" align="center" id="wx132">
<p id="wx133">{{{dettagli}}}</p>
</td>
</tr>

<tr class="sinottico_piede" id="wx134">
<td colspan="2" class="sinottico_piede" style="background:#FCE3C6;" id="wx135"><a href="/wit/Immagine:Nuvola_apps_kchart.svg" title="" wx:linktype="image" wx:pagename="Immagine:Nuvola_apps_kchart.svg" id="wx136"><img src="/wit/Immagine:Nuvola_apps_kchart.svg" alt="" width="20" id="wx137"/></a> <a href="/wit/Progetto:Economia" class="new" title="Progetto:Economia" wx:linktype="unknown" wx:pagename="Progetto:Economia" id="wx138">Progetto Economia</a> </td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<p id="wx139"><b id="wx140">Veritas Software</b> è una società di software fondata nel <a href="/wit/1989" title="1989" wx:linktype="known" wx:pagename="1989" wx:page_id="4674" id="wx141">1989</a> e situata in <a href="/wit/Mountain_View" title="Mountain View" wx:linktype="known" wx:pagename="Mountain_View" wx:page_id="1064206" id="wx142">Mountain View</a> (<a href="/wit/California" title="California" wx:linktype="known" wx:pagename="California" wx:page_id="1441" id="wx143">California</a>), specializzata nella produzione di programmi per l'archiviazione dei dati.</p>

<div id="wx_toc"/>

<a id="Insolite_politiche_per_le_risorse_umane" name="Insolite_politiche_per_le_risorse_umane"/>
<wx:section level="2" title="Insolite politiche per le risorse umane" id="wxsec2"><h2 id="wx144">Insolite politiche per le risorse umane</h2>

<ul id="wx145">
<li id="wx146"><b id="wx147">Uffici - Non stanzini</b>
<p id="wx148">: In contrasto con la maggioranza delle aziende tecnologiche, che mettono buona parte dei lavoratori in piccoli stanzini, e alcuni - come <a href="/wit/Intel" title="Intel" wx:linktype="known" wx:pagename="Intel" wx:page_id="2308" id="wx149">Intel</a> e <a href="/wit/Hewlett-Packard" title="Hewlett-Packard" wx:linktype="known" wx:pagename="Hewlett-Packard" wx:page_id="37172" id="wx150">Hewlett-Packard</a> - che mettono tutti gli impiegati, dal CEO in giù, in stanzini, Veritas ha una politica di assegnare a tutti gli ingegneri, sviluppatori e altri lavoratori "creativi" in uffici con porte che possano essere chiusi per escludere le conversazioni esterne. La maggior parte di questi lavoratori negli ultimi sei mesi ha ottenuto gli uffici con le finestre verso l'esterno: viste variegate, dal parcheggio al bunker di cemento che <a href="/wit/Alza_corporation" class="new" title="Alza corporation" wx:linktype="unknown" wx:pagename="Alza_corporation" id="wx151">Alza corporation</a> costruì sul lato nord della sede centrale.</p>
</li>

<li id="wx152"><b id="wx153">Nessun segreto</b>
<p id="wx154">: nella maggior parte delle aziende della Silicon-Valley, le decisioni importanti impiegano molto tempo per filtrare tra i dipendenti, persino che tra coloro che sviluppano nuovi prodotti. Veritas ebbe un appropccio più egualitario: ogni impiegato era, secondo la definizione della <a href="/wit/Securities_and_Exchange_Commission" title="Securities and Exchange Commission" wx:linktype="known" wx:pagename="Securities_and_Exchange_Commission" wx:page_id="794028" id="wx155">SEC</a>, un "insider". Ogni settimana si svolgeva un incontro aziendale nella mensa, dove il CEO, Mark Leslie,, riferiva a tutti i dipendenti i segreti della compagnia, inclusi i risultati trimestrali, i risultati annuali, i prodotti uscenti, i progetti sperimentali e i nuovi contratti. Lo svantaggio di rendere tutti i dipendenti degli insider è che tutti i dipendenti erano dei potenziali insider trader. Per questa ragione, la SEC richiese cinque periodi di blocco in cui i dipendenti non potevano comprare o vendere azioni Veritas: un mese prima che ogni report trimestrale e annuale venisse rilasciato. Nel 1996-97, Veritas era una azienda molto piccola con meno di 100 dipendenti. Le sue piccole dimensioni rendevano possibile questa policy segreta. Qualche anno più tardi, Veritas era 20 volte più grande, così questa regola divenne impossibile da mantenere.</p>
</li>
</ul>

<a id="Unione_con_Symantec" name="Unione_con_Symantec"/>
</wx:section><wx:section level="2" title="Unione con Symantec" id="wxsec3"><h2 id="wx156">Unione con Symantec</h2>

<p id="wx157">Il 16 dicembre 2004 Veritas e <a href="/wit/Symantec" title="Symantec" wx:linktype="known" wx:pagename="Symantec" wx:page_id="82071" id="wx158">Symantec</a> annunciano la volontà di fondersi per un valore di $13.5 miliardi. Era il maggiore annuncio di fusioni di software house dell'epoca. Il 24 giugno 2005 gli <a href="/wit/Azione_%28finanza%29" title="Azione (finanza)" wx:linktype="known" wx:pagename="Azione_(finanza)" wx:page_id="77192" id="wx159">azionisti</a> Veritas e Symantec approvano la delibera. Il 2 luglio 2005 Symantec e Veritas finalizzano l'unione e la compagnia risultante mantiene il nome Symantec.</p>

<a id="Prodotti" name="Prodotti"/>
</wx:section><wx:section level="2" title="Prodotti" id="wxsec4"><h2 id="wx160">Prodotti</h2>

<p id="wx161">Tra i prodotti di Veritas Software è doveroso menzionare <a href="/wit/VxFS" title="VxFS" wx:linktype="known" wx:pagename="VxFS" wx:page_id="40495" id="wx162">VxFS</a>, uno dei primi <a href="/wit/Filesystem" title="Filesystem" wx:linktype="known" wx:pagename="Filesystem" wx:page_id="31705" id="wx163">filesystem</a> journaling, il software di <a href="/wit/Backup" title="Backup" wx:linktype="known" wx:pagename="Backup" wx:page_id="39023" id="wx164">backup</a> per utilizzo <a href="/wit/SOHO" title="SOHO" wx:linktype="known" wx:pagename="SOHO" wx:page_id="152078" id="wx165">SOHO</a> <i id="wx166"><a href="/wit/Backup_Exec" title="Backup Exec" wx:linktype="known" wx:pagename="Backup_Exec" wx:page_id="1528956" id="wx167">Backup Exec</a></i> e quello destinato alle grosse imprese <i id="wx168"><a href="/wit/Netbackup" class="new" title="Netbackup" wx:linktype="unknown" wx:pagename="Netbackup" id="wx169">Netbackup</a></i>.</p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec5"><h2 id="wx170">Collegamenti esterni</h2>

<ul id="wx171">
<li id="wx172"><a href="http://www.veritas.com/" class="external text" wx:linktype="external" rel="nofollow" id="wx173">Veritas Software</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Veritas_Software" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx174">Categorie</a>: <span dir="ltr" id="wx175"><a href="/wit/Categoria:Stub_aziende" title="Categoria:Stub aziende" wx:linktype="known" wx:pagename="Categoria:Stub_aziende" wx:page_id="213646" id="wx176">Stub aziende</a></span> | <span dir="ltr" id="wx177"><a href="/wit/Categoria:Aziende_statunitensi" title="Categoria:Aziende statunitensi" wx:linktype="known" wx:pagename="Categoria:Aziende_statunitensi" wx:page_id="33410" id="wx178">Aziende statunitensi</a></span> | <span dir="ltr" id="wx179"><a href="/wit/Categoria:Produttori_software" title="Categoria:Produttori software" wx:linktype="known" wx:pagename="Categoria:Produttori_software" wx:page_id="666534" id="wx180">Produttori software</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Veritas_Software" class="external" wx:linktype="interwiki" wx:pagename="de:Veritas_Software" id="wx181">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Veritas_Software" class="external" wx:linktype="interwiki" wx:pagename="en:Veritas_Software" id="wx182">English</a> | <a href="http://ja.wikipedia.org/wiki/VERITAS" class="external" wx:linktype="interwiki" wx:pagename="ja:VERITAS" id="wx183">日本語</a> | <a href="http://pl.wikipedia.org/wiki/Veritas_Software" class="external" wx:linktype="interwiki" wx:pagename="pl:Veritas_Software" id="wx184">Polski</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx185">aziende</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="nome">
<p id="wx186">VERITAS Software</p>
</wx:argument><wx:argument name="logo">
<p id="wx187">Veritas-logo.png</p>
</wx:argument><wx:argument name="tipo">
<p id="wx188">società per azioni</p>
</wx:argument><wx:argument name="borse"/><wx:argument name="data_fondazione">
<a href="/wit/1989" title="1989" wx:linktype="known" wx:pagename="1989" wx:page_id="4674" id="wx189">1989</a>
</wx:argument><wx:argument name="luogo_fondazione"/><wx:argument name="sede">
<a href="/wit/Mountain_View" title="Mountain View" wx:linktype="known" wx:pagename="Mountain_View" wx:page_id="1064206" id="wx190">Mountain View</a> <a href="/wit/California" title="California" wx:linktype="known" wx:pagename="California" wx:page_id="1441" id="wx191">California</a>
<p id="wx192">, <a href="/wit/Stati_Uniti_d%27America" title="Stati Uniti d'America" wx:linktype="known" wx:pagename="Stati_Uniti_d'America" wx:page_id="1563740" id="wx193">USA</a></p>
</wx:argument><wx:argument name="filiali"/><wx:argument name="gruppo"/><wx:argument name="persone_chiave">
<a href="/wit/Gary_Bloom" class="new" title="Gary Bloom" wx:linktype="unknown" wx:pagename="Gary_Bloom" id="wx194">Gary Bloom</a>
<p id="wx195">, CEO</p>
</wx:argument><wx:argument name="industria">
<a href="/wit/Software" title="Software" wx:linktype="known" wx:pagename="Software" wx:page_id="3889" id="wx196">software</a>
</wx:argument><wx:argument name="prodotti">
<p id="wx197">*<a href="/wit/VxFS" title="VxFS" wx:linktype="known" wx:pagename="VxFS" wx:page_id="40495" id="wx198">VxFS</a> *<a href="/wit/VxVM" class="new" title="VxVM" wx:linktype="unknown" wx:pagename="VxVM" id="wx199">VxVM</a> *<a href="/wit/VxSF" class="new" title="VxSF" wx:linktype="unknown" wx:pagename="VxSF" id="wx200">VxSF</a></p>
</wx:argument><wx:argument name="fatturato">
<p id="wx201">$2.04 miliardi <a href="/wit/USD" title="USD" wx:linktype="known" wx:pagename="USD" wx:page_id="242947" id="wx202">USD</a></p>
</wx:argument><wx:argument name="anno_fatturato">
<p id="wx203">2004</p>
</wx:argument><wx:argument name="margine d'intermediazione"/><wx:argument name="anno_margine d'intermediazione"/><wx:argument name="risultato operativo"/><wx:argument name="anno_risultato operativo"/><wx:argument name="utile netto"/><wx:argument name="anno_utile netto"/><wx:argument name="dipendenti">
<p id="wx204">7.000</p>
</wx:argument><wx:argument name="anno_dipendenti"/><wx:argument name="slogan"/><wx:argument name="note"/><wx:argument name="sito">
<p id="wx205">www.veritas.com</p>
</wx:argument></wx:templatearguments>
</html>
